Subject: Re: Reduced privileges install

From: [email-masked] (Randal L. Schwartz)
Date: Sun, 19 Sep 2010 18:07:30 -0700

>>>>> "Andrew" == Andrew Keller <[email-masked]> writes:

Andrew> Because I do not own the server and my account has restricted
Andrew> privileges, I attempted to augment my PATH to include a
Andrew> directory in my home folder, and then install git in there by
Andrew> specifying a prefix at the configure stage.  The configure and
Andrew> the make work, but the make install fails.  Here's the last
Andrew> section of the log:

What's your PREFIX set to?  If you set your prefix, the Perl modules are
installed below the prefix, not in the system dirs.

Andrew> $ make install

Yeah, I don't see a prefix here, unless you set it in your Makefile.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion